OrdaSoft forum
Welcome, Guest
Please Login or Register.    Lost Password?
Sanity test. Error version check! (In Joomla 3.8.1 (0 viewing) 
VehicleManager component support
Go to bottom Favoured: 0
TOPIC: Sanity test. Error version check! (In Joomla 3.8.1
#34918
tacobrouwer (User)
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
Sanity test. Error version check! (In Joomla 3.8.1 1 Month, 3 Weeks ago Karma: 0  
Hi,

I get the message (Sanity test. Error version check! (In Joomla 3.8.1) when i try to open a page that is working with the real eastate manager. (after Upgrade to 3.8.1
The template is realtor,
 
Logged Logged  
  The administrator has disabled public write access.
#34939
admin (Admin)
Admin
Posts: 5355
graph
User Offline Click here to see the profile of this user
Re:Sanity test. Error version check! (In Joomla 3.8.1 1 Month, 3 Weeks ago Karma: 66  
Hello

You have very old version
Best way for you also update RealEstate manager component

Could you give to us
full FTP and admin access
and our team will try to find solution special for You, FTP and admin access You can send to our contact form.
ordasoft.com/contact-us-form

Link on website.

Detail description: How reproduce error

Site Admin

username
password

FTP

FTP host
FTP username
FTP password

Thanks,
Andrew
OrdaSoft team.
 
Logged Logged  
  The administrator has disabled public write access.
#35012
caprittu (User)
Fresh Boarder
Posts: 4
graphgraph
User Offline Click here to see the profile of this user
Re:Sanity test. Error version check! (In Joomla 3.8.1 1 Month, 3 Weeks ago Karma: 0  
I have the same problem after upgrading to joomla 3.6.5
 
Logged Logged  
  The administrator has disabled public write access.
#35049
admin (Admin)
Admin
Posts: 5355
graph
User Offline Click here to see the profile of this user
Re:Sanity test. Error version check! (In Joomla 3.8.1 1 Month, 2 Weeks ago Karma: 66  
Dear

Please, update VehicleManager component to last version of the component.

You must have version of component not lower 3.5 to make update.

Before making any upgrades, make the backup files of site and DataBase

At first please check upgrade/update process at the test website!

If you have custom changes of component, you can lose your changes.

Please, in that case do not make update.

If you would like any further information, please do not hesitate to contact us too.

Regards
Andrew
Ordasoft team
 
Logged Logged  
  The administrator has disabled public write access.
Go to top
What are you looking for?
Anti-spam question: How many eyes has a typical person?